<!-- MAIN CONTENT BEGINN ################################################################################ -->
<?php
$moduleurl = $_SERVER["REQUEST_URI"];
$urlcut = strpos($moduleurl, "&");
if($urlcut > 0)
{
	$moduleurl = substr($moduleurl,0,$urlcut);
}
else
{
	if(strpos($moduleurl, "?") == 0)
	{
		$moduleurl = $_SERVER["REQUEST_URI"]."?site=1"; 	
	}
	if($_SERVER["REQUEST_URI"] == "/" || is_null($_SERVER["REQUEST_URI"]))
	{
		$moduleurl = "/index.php?site=1";
	}	
	if($moduleurl == "/index.php?site=lf")
	{
		$moduleurl = "/index.php?site=1";
	}
}

?>
<h2><font color=red><b>Login was incorrect!</b></font></h2>

<form action="/Site/login.php" method="post"> 
<br />
Retry:
<table>
  <tr>
    <td>Username:</td>
    <td><input type="text" name="name" size="20"/></td>
  </tr>
  <tr>
    <td>Passwort:</td>
    <td><input type="password" name="pwd" size="20"/></td>
  </tr> 
  <tr>
    <td><input type="hidden" name="path" size="50" value="<?php echo $moduleurl; ?>"/></td>
  </tr> 
</table>
  <input type="submit" value="Login"/> 
</form> 

<!-- END CONTENT BEGINN ################################################################################# -->

